Results 1 to 3 of 3
  1. #1
    New Lounger
    Join Date
    May 2012
    Posts
    5
    Thanks
    10
    Thanked 0 Times in 0 Posts

    .NET4 updates vs Microsoft Security Essentials

    In Windows 7 Home, how necessary is .NET 4.5 etc when we use Microsoft Security Essentials? Microsoft's website lists Microsoft Security Essentials in the list of programs that require .NET, and Lounge veterans have stated that versions of .NET 3 are already built into Windows 7.

    I'd like to uninstall .NET Framework 4.5.2 and to hide/stop the outdated 4.5.2 updates from re-appearing.

  2. #2
    Silver Lounger lumpy95's Avatar
    Join Date
    Feb 2013
    Location
    Mojave Desert CA
    Posts
    1,844
    Thanks
    258
    Thanked 175 Times in 148 Posts
    There are peripherals with software that require .net versions also. Example= My labelwriter requires .net 4.xxxx

  3. #3
    Super Moderator jwitalka's Avatar
    Join Date
    Dec 2009
    Location
    Minnesota
    Posts
    6,796
    Thanks
    117
    Thanked 799 Times in 720 Posts
    Some software requires .net as well. I'd keep it installed. Are you having problems with the .net updates? If so, try uninstalling all versions and reinstalling .net4.5.2:
    http://www.microsoft.com/en-us/downl....aspx?id=42642

    Jerry

  4. The Following User Says Thank You to jwitalka For This Useful Post:

    box (2015-10-03)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •